<?xml version="1.0" encoding="utf-8"?>

<extension type="module" version="1.6" method="upgrade">

	<name>Accordion Menu Lite</name>

	<author>Nguyen Dinh Luan</author>

	<creationDate>October 2011</creationDate>

	<copyright>Copyright (C) 2008-2011 Joomseller Solutions! All rights reserved.</copyright>

	<license>http://www.gnu.org/licenses/gpl-3.0.html GNU/GPL</license>

	<authorEmail>admin@joomseller.com</authorEmail>

	<authorUrl>http://www.joomseller.com</authorUrl>

	<version>1.5.4</version>

	<description>Joomseller! Accordion Menu Lite for Joomla! 1.6</description>

	<files>

		<filename module="mod_accordionmenu_lite">mod_accordionmenu_lite.php</filename>

		<filename>index.html</filename>

		<filename>helper.php</filename>

		<folder>tmpl/</folder>

		<folder>assets/</folder>

	</files>

	<config>

		<fields name="params">

			<fieldset name="basic">

				<field name="menutype" type="menu" default="mainmenu" label="Menu Name" description="The name of the menu (default is mainmenu)" />

				<field name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="PARAMMODULECLASSSUFFIX" />

				<field name="@spacer" type="spacer" default="" label="" description="" />

				<field name="remind" type="radio" default="1" label="Remind Opened Menu" description="Please choose this if you want Sublevel has been opened when load page">

					<option value="0">No</option>

					<option value="1">Yes</option>

				</field>

				<field name="parentlink" type="radio" default="1" label="Parent items link" description="Please choose this if you want parent items is a link">

					<option value="0">No</option>

					<option value="1">Yes</option>

				</field>

			</fieldset>

		</fields>

	</config>

</extension>

